uuid: 548745ef-342e-4e83-9521-c331ad8206d0
langcode: es
status: true
dependencies:
  config:
    - system.menu.account
  module:
    - system
  theme:
    - bootstrap5
_core:
  default_config_hash: YRZjNp4d68NjJAVhrrUrXKwpV12i7OFWg4MY6Bsd0mw
id: bootstrap5_account_menu
theme: bootstrap5
region: nav_additional
weight: -7
provider: null
plugin: 'system_menu_block:account'
settings:
  id: 'system_menu_block:account'
  label: 'Menú de cuenta de usuario'
  label_display: '0'
  provider: system
  level: 1
  depth: 0
  expand_all_items: false
visibility: {  }
